{
    "mpmApp": {
        "documents" : {
            "home": {
                "title": "Documents",
                "createLabel": "Buat Documents baru",
                "createOrEditLabel": "Buat atau edit Documents",
                "search": "Cari Documents"
            },
            "created": "Documents dengan id {{ param }} telah dibuat",
            "updated": "Documents dengan id {{ param }} telah diperbaharui",
            "deleted": "Documents dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Documents {{ id }}?"
            },
            "detail": {
                "title": "Documents"
            },
            "note": "Note",
            "dateCreate": "Date Create",
            "documentType": "Document Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
